/*--- Avanquest WebEasy Page Style ---*/


.cc10               { /* Common */
	font            : 45pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc11               { /* Common */
	border          :   0.00pt none #689ed4;
	}
.cc12               { /* Common */
	font            : italic 18pt 'Arial', Helvetica, sans-serif;
	color           : #ececec;
	text-align      : center;
	}
span#e31            { /* images/meb_2026003011.jp... */
	background      : transparent url(images/meb_2026003011.jpg) no-repeat top left;
	position        : absolute;
	left            : 218.25pt;
	top             :  15.75pt;
	width           : 301.50pt;
	height          : 165.00pt;
	}
div#e30             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.00pt;
	top             :  15.00pt;
	width           : 197.25pt;
	height          : 195.00pt;
	}
div#e29             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 217.50pt;
	top             : 183.75pt;
	width           : 457.50pt;
	height          :  26.25pt;
	}
div#e28             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 214.50pt;
	width           : 195.00pt;
	height          : 373.50pt;
	}
div#e27             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 216.75pt;
	top             : 214.50pt;
	width           : 457.50pt;
	height          : 373.50pt;
	}
div#e26             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            :  15.75pt;
	top             : 590.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e25              { /* Midnight Express BOoks */
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 592.50pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
div#e24             { /* Home */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 218.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e23             { /* About Us */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 312.00pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e22             { /* Authors */
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 405.75pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  15.75pt;
	}
div#e21             { /* News */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 499.50pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
div#e20             { /* Contact */
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 593.25pt;
	top             : 185.25pt;
	width           :  79.50pt;
	height          :  18.00pt;
	}
h5#e19              { /* Submission Guidelines */
	text-align      : left;
	position        : absolute;
	left            :  29.25pt;
	top             : 229.50pt;
	width           : 165.00pt;
	height          :  16.50pt;
	}
span#e18            { /* images/meb_2026003010.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,168.75pt,0.75pt,0.00pt);
	background      : transparent url(images/meb_2026003010.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 247.50pt;
	width           : 168.75pt;
	height          :   0.75pt;
	}
span#e17            { /* images/meb_2026003009.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/meb_2026003009.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 247.50pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e16              { /* About Us */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 222.75pt;
	width           : 251.25pt;
	height          :  23.25pt;
	}
div#e15             { /* Midnight Express Books i... */
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 256.50pt;
	width           : 231.00pt;
	height          : 326.25pt;
	}
span#e14            { /* images/meb_2026002003.jp... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/meb_2026002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 267.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e13            { /* images/meb_2026002003.jp... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/meb_2026002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 294.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e12            { /* images/meb_2026002003.jp... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/meb_2026002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 321.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
span#e11            { /* images/meb_2026002003.jp... */
	clip            : rect(0.00pt,3.00pt,3.00pt,0.00pt);
	background      : transparent url(images/meb_2026002003.jpg) no-repeat top left;
	position        : absolute;
	left            :  29.25pt;
	top             : 348.00pt;
	width           :   3.00pt;
	height          :   3.00pt;
	}
div#e10             { /* Submit a clean copy of y... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 261.75pt;
	width           : 152.25pt;
	height          :  33.75pt;
	}
div#e9              { /* Provide your ideas, draw... */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 289.50pt;
	width           : 152.25pt;
	height          :  33.75pt;
	}
div#e8              { /* Provide us with the info... */
	text-align      : left;
	position        : absolute;
	left            :  42.75pt;
	top             : 342.75pt;
	width           : 152.25pt;
	height          :  33.75pt;
	}
div#e7              { /* Back cover synopsis */
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 318.75pt;
	width           : 152.25pt;
	height          :  23.25pt;
	}
img#e6              { /* images/meb_2026003004.jp... */
	border          :   0.75pt solid #ececec;
	background-color: transparent;
	position        : absolute;
	left            : 489.00pt;
	top             : 282.00pt;
	width           : 164.25pt;
	height          : 180.00pt;
	}
span#e5             { /* images/meb_2026001002.jp... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/meb_2026001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 345.00pt;
	top             : 181.50pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e4              { /* Midnight Express Books */
	position        : absolute;
	left            :  21.00pt;
	top             :  23.25pt;
	width           : 179.25pt;
	height          : 158.25pt;
	}
span#e3             { /* images/meb_2026003002.gi... */
	background      : transparent url(images/meb_2026003002.gif) no-repeat top left;
	position        : absolute;
	left            : 525.00pt;
	top             :  15.00pt;
	width           : 152.25pt;
	height          : 165.75pt;
	}
div#e2              { /* INK AND INSIGHT: BRINGIN... */
	position        : absolute;
	left            : 531.00pt;
	top             :  33.75pt;
	width           : 139.50pt;
	height          : 141.00pt;
	}
span#e1             { /* images/meb_2026003001.jp... */
	background      : transparent url(images/meb_2026003001.jpg) no-repeat top left;
	position        : absolute;
	left            :   8.25pt;
	top             : 389.25pt;
	width           : 214.50pt;
	height          : 189.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 686.25pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
